Bug 470751 - PiTiVi won't record from webcam
PiTiVi won't record from webcam
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: pitivi (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chen Lei
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-09 19:21 EST by Alexander Ovcharenko
Modified: 2010-11-30 11:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-30 11:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 560209 None None None Never
GNOME Bugzilla 624618 None None None Never

  None (edit)
Description Alexander Ovcharenko 2008-11-09 19:21:27 EST
Description of problem:
I launch PiTiVi. Select menu "File"->"Import from Webcam...". Led on webcam blinks. But there is no picture from webcam. After pressing "Start Recording" and "Stop Recording" buttons zero length .ogg file is created.

Version-Release number of selected component (if applicable):
Name       : pitivi
Arch       : noarch
Version    : 0.11.2
Release    : 1.fc10

Additional info:
My webcam in lsusb:
Bus 004 Device 002: ID 093a:2621 Pixart Imaging, Inc.

Maybe this bug is similar to https://bugzilla.redhat.com/show_bug.cgi?id=470698
Comment 1 Jeffrey C. Ollie 2008-11-10 00:01:31 EST
Please report this upstream.  PiTiVi uses the Gnome bugzilla to track requests:

http://bugzilla.gnome.org/

If there's a patch I can pull from upstream or a new release I'd be more than happy to take a look and update the PiTiVi package, but I'm not in a position at this time to develop a fix myself.

Please post a link to the bug in the Gnome bugzilla so that I can track the progress of a fix.
Comment 2 Alexander Ovcharenko 2008-11-10 14:04:56 EST
I've created bug report in Gnome bugzilla: https://bugzilla.gnome.org/show_bug.cgi?id=560209
Comment 3 Bug Zapper 2008-11-26 00:06:14 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Jeffrey C. Ollie 2009-10-09 09:24:21 EDT
Alexander, have you tried this in F-11?  There have been a number of updates to gstreamer and pitivi in F-11 and you may have better luck.  I think that pitivi in F-10 is stuck at an older version because gstreamer and gnonlin are stuck at older versions.  I'm going to close this as CANTFIX but if you are still having problems in F-11 please reopen the ticket and change the version to F-11.
Comment 5 Alexander Ovcharenko 2009-10-09 16:13:56 EDT
Yes, I've tried PiTiVi v0.13.3 but it still not work with my webcam. The option "Project"->"Import from Webcam..." even not enabled now. I'll reopen bug in bgo.
Comment 6 Jeffrey C. Ollie 2009-11-02 15:43:23 EST
Alexander, any news from upstream?
Comment 7 Alexander Ovcharenko 2009-11-07 16:37:29 EST
No news :( Maybe we need to involve someone specializing on webcameras. Probably Hans de Goede could help?
Comment 8 Bug Zapper 2010-04-27 08:19:43 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Fedora Admin XMLRPC Client 2010-08-21 20:54:42 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Bug Zapper 2010-11-04 07:42:31 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.